@charset "utf-8";
.content_wrap .ss_4 h3 {
}


@media (max-width: 700px) {
#recruit_main {
	padding-left: 2.3%;
	padding-right: 2.3%;
	padding-top: 4.61%;
	position: relative;
	padding-bottom: 2.3%;
	margin-bottom: 3.84%;
}
.spacer_recruit {
	height: 154px;
}

#recruit_mv_inner {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
}
.rec_main2_gaz {
	width: 80%;
	position: absolute;
}
.rec_main_BG_gaz {
	width: 100%;
}
.rec_main_RB {
	width: 10%;
	position: absolute;
	right: 0px;
	bottom: 0px;
	z-index: 10;
}
.rec_main_LB {
	position: absolute;
	width: 10%;
	left: 0px;
	bottom: 0px;
	z-index: 10;
}
.rec_h2_gro {
	margin-left: auto;
	margin-right: auto;
	width: fit-content;
	text-align: center;
}
.rec_h2_gro h2 {
	color: #57483E;
	font-size: 24px;
	letter-spacing: 0.07em;
	text-indent: 0.07em;
}

.rec_h2_gaz {
}
.rec_h2_gaz img {
	width: 32px;
	margin-bottom: 8px;
}
.rec_news_wrap {
	border-radius: 16px;
	background-color: #FFFCF2;
	margin-left: auto;
	margin-right: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 3.84%;
	padding: 5.38% 5.38% 9.23% 5.38%;
	border: 2px solid #57A849;
}
p .rec_news_A1 {
	font-size: 15px;
	color: #524239;
	font-weight: bold;
	border-bottom: 1px solid #D95650;
	padding-bottom: 8px;
	width: fit-content;
}
.rec_n_A_in {
	display: flex;
	align-items: center;
	font-weight: bold;
	font-size: 19px;
	border-bottom: 1px solid #D95650;
}

.rec_news_A1 img {
	width: 28px;
	margin-left: 16px;
	vertical-align: middle;
	margin-bottom: 2px;
}


.rec_news_wrap ul {
	margin-bottom: 5.38%;
}

.rec_news_naaya {
	display: block;
	width: 56px;
	margin-left: auto;
	transform: translateX(48px);
}
.rec_naaya_wrap1 {
	max-width: 1200px;
	margin-left: 60%;
	margin-right: auto;
	margin-top: -56px;
	width: 30%;
}


.rec_news_wrap ul li em {
	width: 96px;
	font-style: normal;
	display: inline-block;
	color: #D95650;
	font-size: 0.9rem;
}
.rec_news_wrap ul li {
	color: #524239;
	font-weight: bold;
	border-bottom: 1px solid #DCDDDD;
	padding-top: 12px;
	padding-bottom: 12px;
		display: flex;
	flex-wrap:wrap;
}
.rec_news_wrap ul li a {
	cursor: pointer;
	padding-left: 0px;
	padding-right: 6px;
}
.rec_top_BT_wrap {
    margin-top: 9.23%;
}

/* レイアウト */
.rec_cards {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.rec_card {
    width: 100%;
    margin-bottom: 6.15%;
}

.rec_card a {
  display: block;
  border-radius: 16px;
  overflow: hidden;
  text-decoration: none;
  color: #fff;
}

/* 画像 */
.rec_card_thumb img {
  width: 100%;
  height: auto;
  display: block;
}

/* 下部エリア */
.rec_card_bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 16px;
}

/* 左側 */
.rec_card_left {
  display: flex;
  align-items: center;
  gap: 8px;
}

.rec_card_left img {
    width: 32px;
    height: auto;
}

.rec_card_left span {
    font-family: dnp-shuei-mgothic-std, sans-serif;
    font-size: 1.1rem;
    font-weight: 600;
    line-height: 1.2em;
}

/* 矢印 */
.rec_card_arrow {
  width: 20px;   /* お好みで調整 */
  height: auto;
  flex-shrink: 0;
}

/* 背景色 */
.card1 .rec_card_bottom { background: #377AA4; }
.card2 .rec_card_bottom { background: #004f9c; }
.card3 .rec_card_bottom { background: #478523; }
.card4 .rec_card_bottom { background: #8B689C; }


.rec_top_yokuaru_wrap {
	border-radius: 16px;
	border: 2px solid #EF7642;
	background-color: #FFFFFF;
}
.rec_top_yokuaru_wrap h2 {
	background-color: #CE4B12;
	color: #FFFFFF;
	border-top-left-radius: 14px;
	border-top-right-radius: 14px;
	padding: 16px;
	font-size: 22px;
	display: flex;
	align-items: center;
}
.rec_top_yokuaru_wrap h2 img {
	width: 32px;
	margin-right: 16px;
}
.faq_inner {
	padding: 3.84%;
}
.faq-a{
	height: 0;
	overflow: hidden;
	transition: height .35s ease;
}
.faq-a .faq_a_in {
	padding-bottom: 3.07%;
	padding-left: 8px;
	padding-right: 8px;

}


.faq-a.open {
  max-height: 500px; /* 適当に十分大きい値 */
}
.faq-item .faq-q {
	color: #524239;
	font-size: 15px;
	border-radius: 8px;
	padding-top: 16px;
	padding-right: 16px;
	padding-left: 16px;
	padding-bottom: 16px;
	background-color: #FBEDD3;
	font-weight: bold;
	cursor: pointer;
	margin-bottom: 2.3%;
	line-height: 1.5em;
}
.faq-item .faq-q em {
	font-style: normal;
	margin-right: 0px;
}
.faq-item .faq-a p {
	line-height: 1.7em;
	font-size: 15px;
}


.faq-item .faq-q {
    position: relative;
    padding-right: 48px; /* 矢印分余白 */
    display: flex;
}

/* 矢印の土台 */
.faq-item .faq-q::after {
  content: "";
  position: absolute;
  right: 24px;
  top: 50%;
  width: 12px;
  height: 12px;
  border-right: 3px solid #EF7642;
  border-bottom: 3px solid #EF7642;
  transform: translateY(-50%) rotate(45deg); /* 閉じている時（下向き） */
  transition: transform .3s ease;
	border-radius: 2px;
}

/* 開いた時 */
.faq-item .faq-q.is-open::after {
  transform: translateY(-50%) rotate(-135deg); /* 上向き */
}


.rec_top_msg {
	border-radius: 16px;
	margin-top: 5.38%;
	background-color: #FFFFFF;
	border: 2px solid #008DC5;
}
.top_msg_in {
	display: flex;
	flex-wrap: wrap;
	padding: 5.38%;
	justify-content: space-between;
}
.top_msg_L {
	width: 50%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5.38%;
}
.top_msg_R {
	width: 100%;
}
.top_msg_R p {
	line-height: 1.7em;
	font-size: 15px;
}
.top_msg_R .top_msg_kaicho p {
	font-weight: bold;
}
.top_msg_kaicho {
	text-align: right;
	margin-top: 5.38%;
}
.top_msg_L img {
	border-radius: 100vh;
	display: block;
}
.rec_top_msg h2 {
	background-color: #008DC5;
	padding: 16px;
	color: #FFFFFF;
	font-size: 22px;
	border-top-left-radius: 14px;
	border-top-right-radius: 14px;
}

.rec_search_BOX h2 {
	color: #FFFFFF;
	padding-top: 10px;
	padding-right: 24px;
	padding-left: 24px;
	padding-bottom: 10px;
	background-color: #5395B7;
	font-size: 24px;
	display: flex;
	align-items: center;
}
.rec_search_BOX h2 img {
	width: 32px;
	margin-right: 16px;
}

.rec_search_BOX {
	margin-top: 6.92%;
}
.rec_search_BOX table tbody tr th {
	padding: 16px;
	background-color: #E0E7F1;
	width: 100%;
	color: #5E463A;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.rec_search_BOX table {
	background-color: #5395B7;
}
.rec_search_BOX table tbody tr td {
	padding: 16px;
	background-color: #FFFFFF;
	color: #5E463A;
	width: 100%;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.free_word {
	border-style: none;
	border-radius: 6px;
	background-color: #E0E7F1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding-right: 12px;
	padding-left: 12px;
	box-sizing: border-box;
	width: 70%;
	height: 44px;
}
.sousin {
	color: #FFFFFF;
	background-color: #1e4f98;
	border-radius: 6px;
	margin-left: auto;
	border-style: none;
	height: 44px;
	padding-left: 24px;
	padding-right: 24px;
	cursor: pointer;
	font-size: 17px;
	margin-bottom: 0px;
	line-height: 1;
	margin-right: auto;
	width: 70%;
}


.rec_sear_UL1 {
	display: flex;
	flex-wrap: wrap;
}
.rec_sear_UL1 li {
	margin-right: 24px;
	line-height: 1.7em;
}
.rec_search_result_wrap {
	margin-top: 6.92%;
	margin-bottom: 6.92%;
}
.rec_res_p {
	text-align: center;
	font-size: 22px;
	color: #5E463A;
	font-weight: 600;
	line-height: 1.5em;
}
.s_r_i_UL {
	display: flex;
	flex-wrap: wrap;
}
.s_r_i_UL li {
	width: 100%;
	margin-right: 0px;
	margin-bottom: 5.38%;
	background-color: #EFEFEF;
}
.s_r_i_UL li img {
	width: 100%;
}

.s_r_i_UL li:nth-child(3n) {
	margin-right: 0px;
}
.s_r_i_UL li h3 {
	text-align: center;
	font-size: 20px;
	padding-top: 8px;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 8px;
	background-color: #8C8C8C;
	color: #FFFFFF;
}
.s_r_i_text_Box {
	padding: 16px;
	text-align: center;
	/* [disabled]display: flex; */
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
.s_r_i_text_Box p {
	line-height: 1.7em;
	font-weight: bold;
}
.s_r_i_UL .green {
	background-color: #e0ecd5;
}
.s_r_i_UL .green h3 {
	background-color: #578033;
}
.s_r_i_UL .blue {
	background-color: #D6DFF1;
}
.s_r_i_UL .blue h3 {
	background-color: #4B73C3;
}
.s_r_i_UL .pink {
	background-color: #F5E1E4;
}
.s_r_i_UL .pink h3 {
	background-color: #DA344B;
}


.s_s_1 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 6.92%;
}
.s_s_1_L {
	width: 100%;
	color: #57483E;
}
.s_s_1_R {
	width: 100%;
	margin-top: 4.61%;
}
.ss1L_p1 {
	padding-top: 8px;
	padding-right: 16px;
	padding-left: 16px;
	padding-bottom: 8px;
	background-color: #e0e7f1;
	margin-bottom: 8px;
	color: #57483e;
	border-radius: 4px;
	font-weight: 600;
}
.s_s_1_L .recruit_job_name {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	padding-bottom: 16px;
	padding-top: 12px;
	font-size: 22px;
	color: #57483E;
	display: flex;
	align-items: center;
}
.s_s_1_L .recruit_job_name img {
	width: 18px;
	margin-right: 16px;
}
.s_s_1 .s_s_1_R a {
	border-radius: 8px;
	background-color: #004f9c;
	display: block;
	height: 100%;
	padding: 8px;
	color: #FFFFFF;
}
.ss1R_flex {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: row;
}
.ss1R_flex img {
	width: 24px;
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 16px;
}
.s_s_2 {
	margin-top: 8.46%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.s_s_2_R {
	width: 100%;
}
.s_s_2_R ul {
	margin-left: 6.92%;
	list-style-type: disc;
	margin-top: 5.38%;
	margin-bottom: 5.38%;
}
.s_s_2_R p {
	line-height: 1.7em;
	color: #57483e;
	font-size: 15px;
}
.s_s_2_R ul li {
	line-height: 1.8em;
	color: #57483e;
	font-size: 15px;
}




.s_s_2_L {
	width: 100%;
	margin-bottom: 5.38%;
}
.s_s_3 {
	border-radius: 16px;
	background-color: #E5DDE9;
	margin-top: 3.84%;
}
.s_s_3 a {
	text-align: center;
	color: #57483e;
	padding: 32px;
	display: block;
	text-decoration: underline;
	font-weight: 600;
	font-size: 18px;
	line-height: 1.6em;
}
.s_s_3 a img {
	width: 24px;
	margin-left: 8px;
}
.ss_genzai_nasi {
	border-radius: 16px;
	margin-top: 3.84%;
	background-color: #F5E1E4;
	height: 96px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 24px;
	background-image: url(../images/recruit/ss_genzai_man.svg),url(../images/recruit/ss_genzai_woman.svg);
	background-repeat: no-repeat;
	background-position: 6% bottom,94% bottom;
	background-size: 56px auto,50px auto;
}
.ss_genzai_nasi p {
	color: #57483e;
	font-size: 20px;
	font-weight: 600;
}
.ss_bosyuchu {
	background-color: #D6DFF1;
	border-radius: 16px;
	margin-top: 3.84%;
	padding: 5.38%;
	text-align: center;
}
.genzai_bo_UL {
	display: block;
	justify-content: center;
	margin-bottom: 5.38%;
}
.genzai_bo_UL li {
	width: 100%;
	text-align: center;
	margin-left: 0px;
	border-radius: 8px;
	margin-right: 0px;
	margin-bottom: 2.3%;
	font-size: 16px;
}
.ss_bosyuchu .ss_b_kotirakara_P {
	font-size: 16px;
	margin-top: 3.84%;
	color: #57483e;
	font-weight: 600;
}

.genzai_bo_UL li a {
	padding: 16px;
	display: block;
	border-radius: 8px;
	color: #FFFFFF;
	font-size: 16px;
	background-repeat: no-repeat;
	background-size: 24px auto;
	background-position: 92% center;
}




.ss_bosyuchu h2 {
	color: #57483e;
	font-size: 24px;
	margin-bottom: 3.07%;
}
.genzai_bo_UL li .bt_blue {
	background-color: #1E4F98;
}
.genzai_bo_UL li .bt_pink {
	background-color: #E46E7D;
}
.genzai_bo_UL li .bt_green {
	background-color: #72A943;
}




.ss_bosyuchu h2 p img {
	display: block;
	width: 56px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 16px;
}
.ss_bosyuchu h2 p {
}
.ss_bosyuchu h2 img {
	width: 40px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 8px;
}

.ss_4 {
	margin-top: 6.92%;
}
.ss_4 ul {
	display: flex;
	flex-wrap: wrap;
}
.ss4_green_UL {
	margin-bottom: 8.46%;
}

.ss_4 ul li {
	width: 100%;
	margin-right: 0px;
	margin-bottom: 2.69%;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-weight: 600;
	color: #57483e;
/*
	display: flex;
	align-items: center;
	justify-content: center;
*/
}
.ss4_green {
	background-color: #E0ECD5;
}

.ss_4 ul li p {
	line-height: 1.7em;
	font-weight: 600;
}
.ss_4 ul li p a {
	text-decoration: underline;
}
.icon_pdf {
	width: 24px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 8px;
}



.ss_4 ul li:nth-child(3n) {
	margin-right: 0px;
}
.ss_4 ul .ss4_green {
	background-color: #E0ECD5;
}
.ss_4 ul .ss4_pink {
	background-color: #F5E1E4;
}
#ss5 {
	margin-top: 12.3%;
	border: 2px solid #6AA1A8;
	padding-right: 3.84%;
	padding-left: 3.84%;
	padding-bottom: 3.84%;
	border-radius: 16px;
	background-color: #FFFFFF;
	text-align: center;
}
.konopage_gazzz {
	width: 32px;
	padding: 16px;
	height: 32px;
	border-radius: 100vh;
	background-color: #6AA1A8;
	transform: translateY(-32px);
	border: 1px solid #6AA1A8;
}

#ss5 p {
	line-height: 1.8em;
	font-size: 20px;
	font-weight: 600;
	color: #57483e;
}

#ss5 h2 .konopage_gaz {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 56px;
	margin-bottom: 16px;
}
#ss5 h2 {
	color: #89AEBD;
	margin-bottom: 1.57%;
	margin-top: -16px;
	font-size: 24px;
	line-height: 1.3em;
}
.suujide_UL1 {
	display: flex;
	flex-wrap: wrap;
	font-family: dnp-shuei-mgothic-std, sans-serif;
}
.suujide_UL1 li {
	width: 100%;
	margin-right: 0px;
	margin-bottom: 5.38%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 1.57%;
	border-radius: 24px;
	box-sizing: border-box;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
.suujide_UL1 li h3 {
	font-size: 28px;
	color: #5E463A;
	line-height: 1;
	margin-bottom: 12px;
}

.suujide_UL1 li p {
	font-size: 20px;
	font-weight: 600;
	line-height: 1.4em;
	color: #5E463A;
}
.su_L {
	display: inline-block;
	width: 128px;
}
.suujide_UL1 li .align_L {
	text-align: left;
}




.suujide_UL1 li:nth-child(2n) {
	margin-right: 0px;
}
.suujide_UL1 li:nth-child(3n) {
	margin-right: auto;
}
.su_UL1_yellow {
	background-color: #FBF4CE;
}
.su_UL1_blue {
	background-color: #D7E5F0;
}


.su_UL1_pink {
	background-color: #F5E1E4;
}
.suujidemiru_wrap {
	margin-top: 6.92%;
}

.suujide_UL1 li .P_mid {
	font-size: 28px;
}
.suujide_UL1 li p strong {
	font-size: 56px;
	line-height: 1em;
	margin-bottom: 8px;
	display: inline-block;
}
.suujide_UL1 li dl {
	padding: 0px;
	margin-top: 16px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	text-align: left;
	display: flex;
	flex-wrap: wrap;
	font-size: 14px;
	width: fit-content;
	color: #5E463A;
	font-weight: 600;
}
.suujide_UL1 li dl dt {
	padding: 0px;
	margin: 0px;
	/* [disabled]width: 40%; */
	line-height: 1.5em;
}
.suujide_UL1 li dl dd {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: auto;
	margin-bottom: 0px;
	/* [disabled]width: 60%; */
	line-height: 1.5em;
	text-align: right;
}
.suujide_UL1 li dl dd em {
	font-style: normal;
	font-size: 20px;
}

.suujide_UL1 dt,dd {
	margin: 0;
}
.suujide_UL1 li p em {
	font-size: 32px;
	font-style: normal;
}
.content_wrap .ss_4 h3 {
	font-size: 24px;
}
.genzai_bo_UL li a img {
	width: 14px;
}




/*以下、職員インタビュー一覧ページ	*/

.staff-voice_list_wrap {
  padding: 9.23% 0;
}

.staff_block {
  margin-bottom: 6.15%;
}

  .block_title {
    font-size: 1.5rem;
    margin-bottom: 20px;
    background-size: 14px auto;
  }

  .staff_card_list {
    grid-template-columns: 1fr; /* ← 1列にする */
    gap: 20px;
  }

  .staff_card {
    display: block; /* flex解除 */
  }

  .staff_card a {
    border-radius: 12px;
  }

  .card_body {
    padding: 16px;
  }

  .card_job {
    font-size: 1rem;
    margin-bottom: 8px;
  }

  .card_meta {
    font-size: 0.9rem;
  }


	


/*以下、職員インタビュー詳細ページ	*/
.rec_voice1 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	background-image: url(../images/recruit/rec_illust1.svg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 26.92% auto;
	margin-top: 9.23%;
	margin-bottom: 10%;
	padding-bottom: 7.69%;
	flex-direction: column;
}
.rec_gazo1 {
	width: 100%;
}
.rec_gazo1 img {
	border-radius: 24px;
}

.rec_gazo1 {
	position: relative;
}
.rec_gazo1 p {
	width: fit-content;
	background-color: #FFFFFF;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 6px;
	border-radius: 4px;
	padding-right: 6px;
	font-family: dnp-shuei-mgothic-std, sans-serif;
	line-height: 1;
	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.37);
	box-shadow: 0px 0px 4px rgba(0,0,0,0.37);
}
.rec_voi1_p1 {
	position: absolute;
	left: 6.92%;
	bottom: 19.23%;
	color: #004F9C;
	font-size: 21px;
	font-weight: bold;
}
.rec_voi1_p2 {
	position: absolute;
	left: 16.92%;
	bottom: 5.38%;
	color: #004F9C;
	font-size: 22px;
	font-weight: bold;
}
.rec_voice_info {
	width: 100%;
	margin-top: 24px;
}




.rec_voi_shozoku {
	color: #FFFFFF;
	background-color: #004F9C;
	width: fit-content;
	padding-left: 20px;
	border-radius: 100vh;
	padding-right: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-bottom: 10px;
	font-size: 1.1rem;
}
.rec_voice_info h2 {
	color: #004F9C;
	font-size: 1.1rem;
	margin-top: 20px;
	margin-bottom: 10px;
	background-image: url(../images/recruit/omona_bg2.png);
	border-radius: 8px;
	background-size: 100% auto;
	padding-left: 16px;
	padding-right: 8px;
}
.rec_voi_UL1 {
	margin-left: 32px;
	list-style-type: disc;
}
.rec_voi_UL1 li {
	line-height: 1.6em;
}
.rec_voi_p1 {
	line-height: 1.6em;
	margin-left: 6px;
}
.rec_voi_p2 {
	line-height: 1.8em;
	margin-left: 8px;
}


.rec_voice2 h3 {
	color: #004F9C;
	font-size: 1.1rem;
	padding-bottom: 2.3%;
	border-bottom: 3px dotted #004F9C;
	line-height: 1.4em;
	width: 100%;
}
.rv_h3 img {
	width: 32px;
	margin-right: 12px;
}
.rv_h3 {
	display: flex;
	align-items: center;
	margin-bottom: 4.61%;
}
.rec_voice2 p {
	line-height: 1.6em;
}
.rec_voice_faq_each {
	margin-bottom: 7.69%;
}
.rec2_voi2_blk2 {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.rec2_v2_blk2_L {
	width: 100%;
}
.rec2_v2_blk2_gazo {
	width: 68.46%;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5.38%;
}
.rec2_v2_blk2_gazo .voi2_LT {
	position: absolute;
	top: 0px;
	left:-8px;
	width: 22%;
}
.rec2_v2_blk2_gazo .voi2_RB {
	position: absolute;
	right: -32px;
	width: 20%;
	top: 100%;
}
.rec2_v2_blk2_gazo .voi2_LB {
	position: absolute;
	width: 33.07%;
	left:-8px;
	top: 100%;
}
.rec_voice_faq_each2 {
	margin-bottom: 6.92%;
}

.rec_voice2 {
	margin-bottom: 35.38%;
}



/* タブ全体 */
.tab-buttons {
	margin-left:24px;
  display: flex;
  position: relative;
  z-index: 1;
}

/* 共通ボタン */
.tab-btn {
	margin-right:8px;
  padding: 10px 10px;
  font-size: 1.1rem;
	line-height:1.4em;
  font-weight: bold;
  border: 2px solid #277CB4;
  border-bottom: none;     /* 下線なし（コンテンツと繋げるため） */
  background-color: #fff;
  color: #277CB4;
  cursor: pointer;
  transition: 0.3s;
}

/* 左ボタン */
.tab-btn:first-child {
  border-top-right-radius: 12px;
	border-top-left-radius: 12px;
}

/* 右ボタン */
.tab-btn:last-child {
  border-top-right-radius: 12px;
	border-top-left-radius: 12px;
}

/* ON状態 */
.tab-btn.active {
  background-color: #277CB4;
  color: #fff;
}


/*
.tab-btn {
	padding: 0px;
	background-color: rgba(0,0,0,0.00);
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	border-style: none;
	background-color:#cccccc;
}
.tab-btn.active {
	padding: 0px;
	background-color: rgba(0,0,0,0.00);
	margin: 0px;
	border-style: none;
}
.tab-buttons {
	margin-left: 16px;
	z-index: 1;
	position: relative;
}
.tab-btn img{
	height: 55px;
	margin-top: auto;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding: 0px;
	width: 100%;
}
*/

.tab-content {
  display: none;
}

.tab-content.active {
  display: block;
}



.tab-content {
	padding: 20px;
	border-radius: 16px;
	border: 2px solid #277CB4;
	background-image: url(../images/recruit/voi3_bg.png);
	z-index: 10;
	position: relative;
}
.tab_content_1 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	flex-direction: row-reverse;
	align-items: center;
}
.tab_content_2 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.tab_con_1_L {
	width: 100%;
	margin-bottom: 10px;
}
.tab_con_1_R {
	width: 100%;
}
.tab_con_1_L img  {
	border-radius: 16px;
}
.tab_con_2_L {
	width: 100%;
	margin-bottom: 16px;
}
.tab_con_2_R {
	width: 100%;
}
.tab_con_2_L img {
	border-radius: 16px;
}
.tab_con_2_R p {
	line-height: 1.6em;
	margin-bottom: 8px;
}
.tab_con_1_R ul li {
	line-height: 1.6em;
	margin-top: 10px;
	margin-bottom: 10px;
}
.voi_time {
	display: block;
	width: 80px;
	min-width:80px;
	font-weight: bold;
}



/*人材育成ページ*/
#recruit_jinzai{
    margin-top: 9.23%;
}
#recruit_jinzai .tit_blue{
    padding-top: 8px;
    padding-right: 24px;
    padding-left: 24px;
    padding-bottom: 12px;
    margin-bottom: 16px;
    background-color: #deecf0;
    border-radius: 10px;
    font-size: 20px;
	text-align:center;
}
#recruit_jinzai .tit_blue span{
    display: block;
    margin-right: 24px;
    background-color: #FFFFFF;
    padding-top: 8px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 8px;
    font-weight: 600;
    border-radius: 8px;
    margin-top: 12px;
    margin-bottom: 12px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
}
#recruit_jinzai h3{
	color: #004F9C;
    font-size: 19px;
    border-bottom: 2.8px dotted #004F9C;
    line-height: 1em;
	padding-bottom: 6px;
	margin-top: 20px;
	margin-bottom: 10px;
	display: inline-block;
}
#recr_jinz_general{
    margin-bottom: 9.23%;
}
#recr_jinz_general p{
	line-height: 1.8em;
	font-weight: 500;
}
#recr_jinz_general h2 span{
    color: #72A943;
    border: 2.8px solid #72A943;
    font-size: 20px;
}
#recr_jinz_general table {
	margin-top: 16px;
	margin-bottom: 24px;
      border-collapse: collapse;
    width: 100%;
    border-top: 2px solid #7fa651;
    border-left: 2px solid #7fa651;
    border-right: 2px solid #7fa651;
    border-bottom: 2px solid #7fa651;
}
#recr_jinz_general th{
    background-color: #dfe8d3;
    text-align: center;
    line-height: 1.4em;
    font-weight: 600;
    padding-top: 12px;
    padding-right: 8px;
    padding-left: 8px;
    padding-bottom: 12px;
    border-right: solid 1px #7fa651;
    border-bottom: solid 1px #7fa651;
}
#recr_jinz_general td {
    line-height: 1.6em;
    padding: 12px;
    border-right: solid 1px #7fa651;
    border-bottom: solid 1px #7fa651;
    font-weight: 500;
    }
#recr_jinz_general th span{
    display: block;
    font-size: .8rem;
    margin-top: 2px;
    line-height: 1.4em;
}
#recr_jinz_general .cell-content{
	
}
#recr_jinz_general .cell-content ul{
	list-style: disc;
	padding-left: 16px;
}
#recr_jinz_general .cell-content ul li{
	margin-bottom: 4px;
}
#recr_jinz_general .cell-year{
	text-align: center;
}


#recr_jinz_expert{
    margin-bottom: 9.23%;
}
#recr_jinz_expert .tit_blue span{
	color: #5F83CA;
	border: 2.8px solid #5F83CA;
}
#recr_jinz_expert p{
	line-height: 1.8em;
	font-weight: 500;
}
#recr_jinz_common{
	margin-bottom: 10%;	
}
#recr_jinz_common h2{
	margin-bottom: 10px;
}
#recr_jinz_common .tit_blue span{
	color: #1E4F98;
	border: 2.8px solid #1E4F98;
}
#recr_jinz_common p{
	line-height: 1.8em;
	font-weight: 500;
}
#recruit_jinzai .unit_content{
	
}


}
